DtCreateSpinBox(library call)

NAME
DtCreateSpinBox — the SpinBox widget creation function

SYNOPSIS

#include &<Dt/SpinBox.h>
Widget DtCreateSpinBox(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function XmCreateSimpleSpinBox. Please refer to the Motif Programmer's Reference for more information.

The DtCreateSpinBox function creates an instance of a SpinBox widget and returns the associated widget ID.

The parent argument specifies the parent widget ID.

The name argument specifies the name of the created widget.

The arglist argument specifies the argument list.

The argcount argument specifies the number of attribute/value pairs in the argument list.

RETURN VALUE

Upon successful completion, the DtCreateSpinBox function returns the SpinBox widget ID.

SEE ALSO

DtSpinBox(3).